Page 2 of 25 FirstFirst 123412 ... LastLast
Results 11 to 20 of 246
  1. #11
    Join Date
    Sep 2009
    Location
    Stuart, FL
    Posts
    6,980
    Plugin Contributions
    63

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Wow, Design75 ... that looks great! I look forward to seeing the final product.

  2. #12
    Join Date
    Feb 2009
    Posts
    581
    Plugin Contributions
    0

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Thanks for the help so far. I have checked with the host (who did the DB import) and they confirmed that there was an inconsistent DB prefix (they didn't say who made the mistake) but they fixed it and now, i do see "something" different so it is a bit more familiar. That part is addressed.

    As for that particular mod, DrByte, i was just about to switch gears too, and put it aside, so you just confirmed my thought. And Design75, you might end up meeting my need! I'll keep an eye on that for sure!


    Doesn't exactly look good from their perspective if someone else jumps in with the "answer"
    Well, i am not praising them in here either! :)

  3. #13
    Join Date
    Dec 2009
    Location
    Amersfoort, The Netherlands
    Posts
    2,285
    Plugin Contributions
    20

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    @lat9 and @CaroleAs, thanks. Preliminary testing is finished, and the basic Zen Cart info is processed correctly. Metatags are also included.

    Is there any info you want included in the tabs?

  4. #14
    Join Date
    Feb 2009
    Posts
    581
    Plugin Contributions
    0

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Quote Originally Posted by Design75 View Post
    @lat9 and @CaroleAs, thanks. Preliminary testing is finished, and the basic Zen Cart info is processed correctly. Metatags are also included.

    Is there any info you want included in the tabs?
    This might just be my own wishlist but in the previous you showed, the description was only in text format. Is it going to be "formatted" with any editor? that would make it even more visual for users.

  5. #15
    Join Date
    Jul 2012
    Posts
    11,632
    Plugin Contributions
    13

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Quote Originally Posted by CaroleAs View Post
    Thanks for the help so far. I have checked with the host (who did the DB import) and they confirmed that there was an inconsistent DB prefix (they didn't say who made the mistake) but they fixed it and now, i do see "something" different so it is a bit more familiar. That part is addressed.

    As for that particular mod, DrByte, i was just about to switch gears too, and put it aside, so you just confirmed my thought. And Design75, you might end up meeting my need! I'll keep an eye on that for sure!



    Well, i am not praising them in here either! :)
    Eeks. Inconsistent and then "fixed" the "tables"? While the template may look odd at the moment if you haven't restored that portion of the software, you should be seeing the same data where expected if they did things right. Ideally, modifying the DB_PREFIX in the includes/configure.php and admin/includes/configure.php was all that was necessary so that the table names in the software would be generated to match the "inconsistent" name. Additionally, you can expect some issues during the production upgrade if you don't work through how to manipulate the setup and reference the database and correct table set...

    Use this opportunity to practice and become familiar before trying to do this on your live site.

    As to the previous, yeah I was perhaps speaking a bit more generally, but it sounds like others have become familiar with the status and thankfully have reached out in one way or another to continue support. :) That aspect could have been covered in one more paragraph.
    ZC Installation/Maintenance Support <- Site
    Contribution for contributions welcome...
    Upgraded to Zen Cart V1.5.3 from V1.5.1 from V1.5.0 from V1.3.9h

  6. #16
    Join Date
    Jul 2012
    Posts
    11,632
    Plugin Contributions
    13

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Quote Originally Posted by Design75 View Post
    @lat9 and @CaroleAs, thanks. Preliminary testing is finished, and the basic Zen Cart info is processed correctly. Metatags are also included.

    Is there any info you want included in the tabs?
    Perhaps an additional tab instead of info on one? What about "history" or reporting type information? Views, purchases, etc.?
    ZC Installation/Maintenance Support <- Site
    Contribution for contributions welcome...
    Upgraded to Zen Cart V1.5.3 from V1.5.1 from V1.5.0 from V1.3.9h

  7. #17
    Join Date
    Feb 2009
    Posts
    581
    Plugin Contributions
    0

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Use this opportunity to practice and become familiar before trying to do this on your live site.
    And that is EXACTLY what i am doing. I would rather learn with you guys on a "test site" for sure!

    And yes, now i see the categories, product descriptions, reviews. Obviously, the images and the download files are not there, and that is ok.

    Now, before i go further, i used to have another "test" site that was a clone of my old one. I had issues with Google found it and directed some customers to it. It had all the images but no download, so some visitors WERE making a purchase, but obviously never got anything in return. How can i prevent this test site from showing up in Google?

  8. #18
    Join Date
    Jul 2012
    Posts
    11,632
    Plugin Contributions
    13

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Quote Originally Posted by CaroleAs View Post
    And that is EXACTLY what i am doing. I would rather learn with you guys on a "test site" for sure!

    And yes, now i see the categories, product descriptions, reviews. Obviously, the images and the download files are not there, and that is ok.

    Now, before i go further, i used to have another "test" site that was a clone of my old one. I had issues with Google found it and directed some customers to it. It had all the images but no download, so some visitors WERE making a purchase, but obviously never got anything in return. How can i prevent this test site from showing up in Google?
    There are a number of ways, they can be used alone or in combination.
    1. Place site in maintenance mode with your ip being in the allowed list (configuration->maintenance), this doesn't stop "seeing" that a page exists, but really reduces the available information for others to see.
    2. Can ensure that meta tags are set to noindex, nofollow for all pages: includes/templates/YOUR_TEMPLATE/common/html_header.php

    Find a line that starts similar to:
    Code:
    if (defined('ROBOTS_PAGES_TO_SKIP')
    And before defined make it look like:
    Code:
    if (true || defined('ROBOTS_PAGES_TO_SKIP')
    By adding the bolded text
    3. Could add a secondary credential to the directory requiring a username/password to be provided to access content on the page.
    4. Could disable options along the purchase path such as shipping, payment, etc... or modify them to only work with specific information (that you know needs to be there).
    5. Could *try* to use robots.txt, but if done improperly could put your functional existing site in purgatory and it is a little of a soft notification.
    6. Etc.... :)

    It certainly isn't good for business if customers are directed to that location and as well you may find that you are in direct competition with yourself as far as ranking goes. So yes, you want to do something to let the "good" guys know that this is not a site with which to be concerned.
    ZC Installation/Maintenance Support <- Site
    Contribution for contributions welcome...
    Upgraded to Zen Cart V1.5.3 from V1.5.1 from V1.5.0 from V1.3.9h

  9. #19
    Join Date
    Dec 2009
    Location
    Amersfoort, The Netherlands
    Posts
    2,285
    Plugin Contributions
    20

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Okay to stop going of topic, go to https://github.com/Zen4All-nl/Zen-Ca...duct-Info-Tabs for additional communication on the product tabs. (no files yet, but you can open an issue to make your wishes know to me ).

  10. #20
    Join Date
    Sep 2009
    Location
    Stuart, FL
    Posts
    6,980
    Plugin Contributions
    63

    Default Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    @CaroleAs, do you have a fixed IP address? If so, you could add a PHP file to your store's /includes/functions/extra_functions directory that redirects back to your main site if the access isn't made by you.

    How is your test site set up? Is it a directory off of the main site, e.g. accessed as www.yoursite.com/testsite?

 

 
Page 2 of 25 FirstFirst 123412 ... LastLast

Similar Threads

  1. Replies: 1
    Last Post: 15 Feb 2013, 07:42 AM
  2. v150 Need to re-do my upgrade - but need help!
    By annieh in forum Upgrading to 1.5.x
    Replies: 0
    Last Post: 14 Jun 2012, 01:32 AM
  3. Do i need to upgrade from 1.3.8a?
    By creamcrackers in forum Upgrading from 1.3.x to 1.3.9
    Replies: 1
    Last Post: 7 Oct 2010, 05:21 AM
  4. Need help with upgrade from 1.3.7 to 1.3.8
    By josee225 in forum Upgrading from 1.3.x to 1.3.9
    Replies: 1
    Last Post: 7 Sep 2009, 09:45 PM
  5. Need help upgrade from 1.3.7 to 1.3.8
    By lennypeng in forum Upgrading from 1.3.x to 1.3.9
    Replies: 17
    Last Post: 16 Nov 2008, 11:53 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR